---
lang: en
title: 'API docs: health.healthtags'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/health
permalink: /doc/en/lb4/apidocs.health.healthtags.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/health](./health.md) &gt; [HealthTags](./health.healthtags.md)

## HealthTags namespace

Binding tags for health related services

**Signature:**

```typescript
export declare namespace HealthTags 
```

## Variables

<table><thead><tr><th>

Variable


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[LIVE\_CHECK](./health.healthtags.live_check.md)


</td><td>

Binding tag for liveness check functions


</td></tr>
<tr><td>

[READY\_CHECK](./health.healthtags.ready_check.md)


</td><td>

Binding tag for readiness check functions


</td></tr>
</tbody></table>


